-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-matrix-nio
Binary: python3-matrix-nio, python3-matrix-nio-doc
Architecture: all
Version: 0.25.2-1
Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Homepage: https://github.com/poljar/matrix-nio
Description: Python no-IO library for the matrix chat protocol
 Nio is a multilayered Matrix client library.
 The underlying base layer doesn't do any IO on its own.
 On top of the base layer,
 a no-IO HTTP client implementation exists,
 as well as a full fledged batteries included asyncio layer
 using aiohttp.
 .
 Matrix is an open standard and lightweight protocol
 for real-time communication.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/matrix-team/python-matrix-nio
Vcs-Git: https://salsa.debian.org/matrix-team/python-matrix-nio.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, pybuild-plugin-pyproject, python3, python3-aiofiles <!nocheck>, python3-aiohttp <!nocheck>, python3-aiohttp-socks <!nocheck>, python3-aioresponses <!nocheck>, python3-atomicwrites <!nocheck>, python3-cachetools <!nocheck>, python3-fake-factory (>= 0.9.3) <!nocheck>, python3-h11 <!nocheck>, python3-h2 <!nocheck>, python3-hpack <!nocheck>, python3-hyperframe <!nocheck>, python3-hypothesis <!nocheck>, python3-jsonschema <!nocheck>, python3-sphinx-mdinclude <!nodoc>, python3-olm (>= 3.1.0) <!nocheck>, python3-peewee <!nocheck>, python3-pycryptodome <!nocheck>, python3-pytest <!nocheck>, python3-pytest-asyncio <!nocheck>, python3-pytest-aiohttp <!nocheck>, python3-pytest-benchmark <!nocheck>, python3-pytest-cov <!nocheck>, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-autodoc-typehints <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-unpaddedbase64 <!nocheck>
Package-List:
 python3-matrix-nio deb python optional arch=all
 python3-matrix-nio-doc deb doc optional arch=all
Checksums-Sha1:
 ea91abf126aab47ffc87cb8b3910cb7f01e7af74 261074 python-matrix-nio_0.25.2.orig.tar.gz
 49088060818329f9e33dee202a51a1d748bdb949 6064 python-matrix-nio_0.25.2-1.debian.tar.xz
Checksums-Sha256:
 c421c2bd8169a3089d2adaa5de7f5c4cb620338cc80fa8b9aad7e6bfd20a34d9 261074 python-matrix-nio_0.25.2.orig.tar.gz
 9de73c8b05ff70117b839f6fc2a51bf8784cef8faa8c36abc324a4432a93d81c 6064 python-matrix-nio_0.25.2-1.debian.tar.xz
Files:
 cd325b35cd023b09408caa4533447b4b 261074 python-matrix-nio_0.25.2.orig.tar.gz
 6693d7e7c70c7224c5c715f3cc8f1fe4 6064 python-matrix-nio_0.25.2-1.debian.tar.xz
Dgit: 1c89b9b1c0558fe3d3e6fbf149730d9313bf354b debian archive/debian/0.25.2-1 https://git.dgit.debian.org/python-matrix-nio

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmdAhEkACgkQW//cwljm
lDPvsw/+NOu1kRjXA/Idbinf+zNhp/dnSWLSabnLssD1WXimAOyOCqbPiGWodIQo
6Mbjv7ZaiF4gudurp4Yh7C4jPjBQiVc0HfMQEMH/nRH2Hu9kuA0eUJrJx5yXl7ed
Xpp4HSniRYbPSqxu1vU24t7LBMoD7en5FbDxF8E6zL/8BXq7dL0l6KtLQQdrCmsV
4ZHQuPjw+ZkQgCtznVX+RrtZkXhW7EHF80stLd+lTwjcRttE9fwb2GrOiE2ryQPr
cRApJewi9s7XivSlgMy4KJG1QJAuF+Nphz/PLPa8AxTqwA+Vg5ePXZQjZVApKhzl
Sq7x7pO1ibsRgZJRVl4c+AxD2RVmGyZ/F3funNjQlIEJkVYLOQlY2nlJkW/xWJwd
TGTLOgW4f4luWDDoOQamA78el3rkX7kymvWYljsldWsS5r5pX7NMojcJULzjWD3M
htjlknxhKAGszDqx8Znfau8C4FBoU+CZLOGXv0sp8xmWQWBYSX0njBAcsOuZl6Dw
xJCoQ7tWzWSma7OVV+frTiIro0ztYP4rzflyffjOkzfuqlIeCk65o9zCwpl42Q78
iw7XgPs1NWVkrHZBR66sRdtbTBszeKC3bb2arI+spXNlDoJNH2RgpnNM/dl12uX2
GrMsbWPwCJRriB5uoqu5ywPHcqoOBJEooMCvhik1818ZBQ18hxw=
=4UXA
-----END PGP SIGNATURE-----
